Subject: Re: -mnocygwin alternative
From: "Vincent R." <[email-masked]>
To: Nicholas Sherlock <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 06 Sep 2009 15:18:54 +0200
List-Id: <cygwin.cygwin.com>

On Mon, 07 Sep 2009 00:56:06 +1200, Nicholas Sherlock
<[email-masked]>
wrote:
> Vincent R. wrote:
>> Back in old times it was possible to compile with no cygwin dependencies
>> using something like -mno-cygwin.
> 
> I hear that a proper cross-compiler is coming to replace -mno-cygwin.
> 
>> Will it be possible to compile again with mingw-4.4 from cygwin console
?
> 
> You can just install MinGW separately and add the MinGW folders to your 
> path. That's what I do in order to use MinGW's GCC with the Cygwin 
> toolset.. :).
> 
Don't repeat ;-) it but I am quite confident in cygwin quality and it's not
always the case with some mingw
release and their msys (I am always getting nervous when I try it). With
cygwin you click on setup.exe
and it just works(and if it doesn't it's generally fixed the next day).

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple